body         { padding:0; font-family: Verdana; font-size: 10pt; }
.disclaimer  { font-family: Verdana; font-size: 8pt; margin-top: 0; margin-bottom: 0 }
.bodybanner  { margin:0 }
.bodymenu    { margin:0 }
.banner      { padding:0; background-color: #E1ECFC;}
.bannerframe { padding:0; background-color: #E1ECFC }
.menu        { padding:0; background-color: #E1ECFC }
.menu a      { color: #003399; font-size:12pt; font-family:Verdana}
.menuframe   { padding:0; background-color: #E1ECFC }
h1           { font-family: Verdana; font-size: 12pt; font-weight: bold }
tbody        { font-family: Verdana; font-size: 10pt }
h2           { font-family: Verdana; font-size: 10pt; font-weight: bold }
.Nav
{
padding: 2px 0 10px 0px;
font-family: Verdana; font-size: 12pt
}
.Nav ul
{
list-style: none;
margin: 0;
padding: 0;
}
.Nav li
{
padding: 0;
margin: -4px 2px;
width: 175px;
}
.Nav a
{
cursor: pointer;
display: block;
color: #003399;
padding: 2px 4px 4px 8px;
margin: 1px 0px;
text-decoration: none;
}
.Nav a:visited
{
color: #003399;
}
.Nav ul li a:hover
{
border: 1px solid #cccccc;
margin: 0px;
padding: 2px 4px 4px 7px;
background-color: #f1f1f1;
}